\section{Volumenausdehnung der Gase}
\begin{empheq}[box = \widefbox]{gather*}
    V = V_0 + \Delta V = V_0 + V_0 \cdot \overline{\gamma} \cdot \Delta\vartheta = V_0(1 + \overline{\gamma} \cdot \Delta\vartheta)\\
    \overline{\gamma} = \frac{1}{273\si{\kelvin}}
\end{empheq}